Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85201 - missing newline in 8.0.94 release notes ("no manager thread")
Summary: missing newline in 8.0.94 release notes ("no manager thread")
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-release
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ed Bailey
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-26 16:46 UTC by Jay Berkenbilt
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-05 15:26:45 UTC


Attachments (Terms of Use)

Description Jay Berkenbilt 2003-02-26 16:46:24 UTC
Description of problem:

In the 8.0.94 release notes under the list of differences with the native posix
threads support, one of the items is "- no manager thread".  Instead of this
item appearing on its own line as the other items do, it appears combined with
the previous entry preceded by what looks like an em-dash or an en-dash.  I'm
sure this is supposed to be its own item.

Version-Release number of selected component (if applicable):

8.0.94

Comment 1 Jay Berkenbilt 2003-04-05 04:23:39 UTC
This wasn't fixed.  The typo is still there in RedHat Linux 9.  Oh well.  I
guess there's no point in leaving this open.  Did I post this to the wrong place?

Comment 2 Ed Bailey 2003-04-05 15:26:45 UTC
No, you posted to the right place.

Our source code for the release notes reflects this change, and will likely
appear in various areas (such as on our website, and possibly in non-English
versions of Red Hat Linux 9), but due to the tight production schedule in place
for the English product, your bug report arrived after the release notes were
already frozen.

Thank you for your original submission; even though it was too late to be
reflected in our English ISOs and boxed sets, we greatly appreciate your letting
us know about it.


Note You need to log in before you can comment on or make changes to this bug.